#templateBody{
	font-family: 'Muli', sans-serif;
	font-size:14px;
	color: #272727;
}
/* Header CSS  */
.template-structure .header{
	background: #ffffff url(../images/header-bg-image.png);
	background-size: cover;
	background-position: center center;
	padding: 30px 0px;
}
.feature-section{
    background: #fcf7f7 url(../images/feature-section-bg.png) no-repeat right bottom;
    padding: 30px 0px;
}
.orange-clr{color: #ff6600;}
/*Responsive Video Css*/
.responsive-video {
	position: relative;
    padding-bottom: 56.25%;
    overflow: hidden;
}
.tickul li {
    list-style: none;
    background: url(../images/vgreytick.png) no-repeat;
    padding: 0 0 7px 35px;
    background-position: 0px 6px;
}
.form-btn a {
    border-radius: 5px;
    background-color: #4844ff;
    text-decoration: none;
    text-align: center;
    display: inline-block;
    width: 100%;
    z-index: 9999;
    padding: 19px 12px;
    font-size: 20px;
    color: #ffffff;
    font-weight: 700;
}
.second-section{
    background: #ffffff url(../images/second-section-bg.png) no-repeat center bottom;
    padding: 30px 0px;
	background-size: cover;
}
.footer-section{
    background: #303030;
    padding: 20px 0px;
}
.text-uppercase{text-transform: uppercase;}
.rounded-border-shape{
	padding: 15px 10px;
    border: 1px solid #dadfe2;
    border-radius: 15px;
    background: #ffffff;

}
.social-icon a{list-style:none;}
.social-icon a{
    height: 40px;
    min-height: 40px;
    width: 40px;
    min-width: 40px;
    text-align: center;
    font-size: 20px;
    margin-left: 20px;
    text-decoration: none;
    padding: 10px 0px;
    justify-content: center;
    align-items: center;
    display: inline-flex
}
.social-icon a.fb{margin-left:0;}
.d-inline-flex {
    display: -ms-inline-flexbox;
    display: inline-flex;
}
.orange-triangle{
    position: absolute;
    top: -5px;
    left: 0px
}
.white-triangle{
    position: absolute;
    top: -5px;
    left: 0px
}
.inline-images {
	display: inline-block;
    width: 100%;
	padding: 0px 10px;
	margin: 15px 0px;
}
.mx-xs-auto-left,.mx-xs-auto1{
	margin-left: auto;
	margin-right: auto;
}
.pink-clr{ color: #f73f77;}
.grey-clr{ color: #363636;}
.beneficiary-section{
	background: #ffffff;
	padding: 30px 0px;
}
.beneficiary-box{
	border-radius: 25px;
    box-shadow: 0px 2px 33px 0px rgba(0, 0, 0, 0.06);
    background: #ffffff;
    padding: 20px 10px;
}
.beneficiary-left{
    position: absolute;
	top: -24px;
    left: 15px;
}
.beneficiary-right{
    position: absolute;
	top: -24px;
    right: 15px;
}
.footer-bottom{
    border-top: 1px solid #313131;
    padding: 20px 0;
    background-color: #272727;
    color: #ffffff;
}
.footer-section{
    background: #272727;
    padding: 30px 0px;
}
.service li {
    list-style: none;
    margin-bottom: 10px;
}
.service li a {
    color: #d5d5d5;
    text-decoration: none;
}
.offwhite-clr ,a.offwhite-clr { color: #d5d5d5;}
.w-100{width: 100%;}
.text-sm-right{ text-align: center;}
@media(min-width: 481px){
.service li { margin-bottom: 20px;}
.mh-20px{min-height: 20px;}
.footer-bottom{padding: 45px 0;}
.footer-section{padding: 70px 0px 40px 0px;}
.text-sm-right{ text-align: right;}
.beneficiary-left{
    top: -50px;
    left: 15px;
}	
.beneficiary-right{
    top: -50px;
    right: 15px;
}	
.beneficiary-section{padding: 80px 0px;}
.beneficiary-box{
	border-radius: 87px;
	padding: 40px;
}	
.white-triangle{
    position: absolute;
    top: -18px;
    left: 30px
}
.inline-images {
    width: 19.6%;
    padding: 0px 8px;
	margin: 35px 0px 20px;
}	
.mx-xs-auto1{
	margin-right: auto;
	margin-left: 0;
}
.mx-xs-auto-left{
	margin-left: auto;
	margin-right: 0;
}
.feature-section{padding: 80px 0px 70px;}
.form-outer-bg{padding: 60px 40px 60px;}
.template-structure .header{padding: 75px 0px 140px;}
.form-btn a {    
	font-size: 30px;
	padding: 31px 10px;
}
.second-section{
	padding: 65px 0px 50px;
	background: #ffffff url(../images/second-section-bg.png) no-repeat center center;
	background-size: 100% 100%;

}
.rounded-border-shape{ padding: 40px; border-radius: 145px;}
.tickul li {padding: 0 0 50px 35px;}
}

/* White Timer css */
.timer-colon-parent {
    width: 4px;
}
.white-timer-portion { 
   text-align: center;
    padding-left: 5px;
    padding-right: 5px;
	
}
.white-timer-box { 
	width: 54px;
    height: 54px;
    line-height: 1.42857143;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #f84571;
    color: #ffffff;
    font-weight: 700;
    font-size: 22px;
    border-radius: 100%;
}
.white-timer-label { 
    width: 54px;
    font-size: 12px;
    align-items: center;
    justify-content: center;
    color: #272727;
	font-weight: 400;
	line-height: 180%;
}

.white-timer-colon-group { 
    height: 55px;
    width: 7px;
    position: relative;

}
.white-timer-colon.colon-top { 
    position: absolute;
    top: 40%;
}
.white-timer-colon {
    background: #272727;
    border-radius: 0;
    width: 3px;
    height: 3px;
	
}
.white-timer-colon.colon-bottom {
    position: absolute;
    bottom: 40%;
}
.white-timer-colon-group-margin {
    height: 14px;
    width: 7px;
    position: relative;
}
@media(max-width: 481px){
.mh-20{max-height: 20px;}
.mx-xs-auto{
	margin-left: auto;
	margin-right: auto;
}
}
.orange-triangle1{
    position: absolute;
    top: 4px;
    left: 20px;
}
.learn-blocks{
	border-radius: 35px;
    border: 1px solid #ced4d8;
    padding: 15px 12px;
    width: 100%;
    display: inline-block;
    background: #ffffff;
}
.pink-shape{
    width: 120px;
    height: 120px;
    background-color: #f84571;
    padding: 25px;
    border-radius: 100%;
	display: block;
	margin: auto;
}
.h67px{height: 67px;}
@media (min-width: 481px){
.learn-blocks{
    border-radius: 87px;
    padding: 8px 24px 8px 8px;
}
.h67px{height: auto;}
.pink-shape{
	margin: 0;
	width: 157px;
    height: 157px;
}
.white-timer-portion { 
    padding-left: 12px;
    padding-right: 12px;
	
}
.white-timer-colon-group { 
    height: 102px;
    width: 4px;
    position: relative;

}
.white-timer-box { 
	width: 102px;
	height: 102px;
    font-size: 45px;
}
.white-timer-label { 
   width: 102px;
   font-size: 18px;
}
}